<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:focusable="true"
    android:focusableInTouchMode="true">

    <!-- 히스토리 뷰 -->
    <!--
    <include
        android:id="@+id/taskHistory_relativeLayout"
        layout="@layout/view_task_history" />
    -->
    <kr.co.hanwha.hifive.view.CustomViewPager
        android:id="@+id/viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fadingEdgeLength="0dp"
        android:overScrollMode="never" />
</RelativeLayout>